/*!***************************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[1]!./node_modules/resolve-url-loader/index.js??ruleSet[1].rules[4].oneOf[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[4].oneOf[1].use[3]!./assets/styles/app.scss ***!
  \***************************************************************************************************************************************************************************************************************************************************************************/
/* COLORS */
@font-face {
  font-family: "Fredoka";
  src: url(/build/fonts/Fredoka.1cfa1639.ttf);
}
@font-face {
  font-family: "Luciole";
  src: url(/build/fonts/Luciole-Regular.116b22be.ttf);
}
body {
  margin: 0px;
  background-position: center;
  background-attachment: fixed;
}

html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}

a {
  text-decoration: none;
  color: inherit;
}

@media screen and (max-width: 720px) {
  body {
    background-size: 60%;
  }
  h1 {
    font-size: 9vw;
    margin: 3vw 0vw;
  }
  .diary-gauge-image {
    width: 85vw;
    height: 22vw;
  }
  .diary-gauge-step-2 {
    left: 25vw;
  }
  .diary-gauge-step-3 {
    right: 36vw;
  }
  .diary-gauge-steps {
    font-size: 4vw;
  }
  .diary-mini {
    width: 70vw;
    height: 56.2vw;
    border-radius: 1.5vw 1.5vw 1.5vw 1.5vw;
    padding: 12vw 3vw 3vw;
  }
  .diary-mini-button {
    font-size: 4.8vw;
    border-radius: 1.5vw 1.5vw 1.5vw 1.5vw;
    padding: 1.5vw;
    margin-top: 3vw;
  }
  .diary-mini-button-read {
    font-size: 4.8vw;
    border-radius: 1.5vw 1.5vw 1.5vw 1.5vw;
    padding: 1.5vw;
    margin-top: 3vw;
  }
  .diary-mini-category {
    top: -2vw;
    right: 4vw;
    font-size: 4.5vw;
  }
  .diary-mini-category-image {
    top: 2.2vw;
    width: 40vw;
  }
  .diary-mini-date {
    font-size: 4.5vw;
  }
  .diary-mini-frame {
    padding: 3vw;
    border-radius: 1.5vw 1.5vw 1.5vw 1.5vw;
    height: 49vw;
  }
  .diary-mini-text {
    font-size: 4vw;
  }
  .diary-mini-title {
    font-size: 4.8vw;
  }
  .diary-more {
    font-size: 5vw;
    margin: 3vw 0vw 3vw;
  }
  .diary-screen {
    margin: 6vw 3vw;
    padding: 12vw 3vw 6vw;
    border-radius: 1.5vw 1.5vw 1.5vw 1.5vw;
  }
  .diary-screen-category {
    top: -2vw;
    right: 4vw;
    font-size: 4.5vw;
  }
  .diary-screen-category-image {
    top: 2.2vw;
    width: 40vw;
  }
  .diary-screen-date {
    font-size: 4.8vw;
    margin: 0vw 0vw 7vw;
  }
  .diary-screen-frame {
    border-radius: 1.5vw 1.5vw 1.5vw 1.5vw;
    padding: 3vw;
  }
  .diary-screen-picture {
    width: 80vw;
    border-radius: 1.5vw;
    margin: 3vw 0vw;
  }
  .diary-screen-pictures {
    flex-direction: column;
    align-items: center;
    margin: 7vw 0vw 1.5vw;
  }
  .diary-screen-text {
    font-size: 4.8vw;
  }
  .diary-screen-title {
    font-size: 6vw;
  }
  .footer-bottom {
    padding: 2vw 4vw;
    border-width: 0.75vw 1.5vw 1.5vw 0.75vw;
    border-radius: 1.5vw 1.5vw 0vw 0vw;
  }
  .footer-logo {
    height: 12vw;
  }
  .footer-titles {
    font-size: 5.5vw;
  }
  .footer-who {
    padding: 2vw 4vw;
    border-width: 0.75vw 1.5vw 1.5vw 0.75vw;
    border-radius: 1.5vw 1.5vw 0vw 0vw;
  }
  .footer-who-email {
    font-size: 4.3vw;
    padding: 0vw 4.5vw 1.5vw;
  }
  .footer-who-text {
    font-size: 4.3vw;
    padding: 1.5vw 4.5vw 0vw;
  }
  .footer-zone {
    margin-top: 7vw;
  }
  .header-logo {
    width: 58.5vw;
  }
  .header-navbar {
    border-width: 0.75vw 1.5vw 1.5vw 0.75vw;
    border-radius: 0vw 0vw 1.5vw 1.5vw;
    padding: 3vw 0vw 2vw;
    width: 97.9%;
  }
  .header-navbar-list {
    flex-direction: column;
  }
  .header-navbar-item {
    margin: 2vw 10vw;
    font-size: 5.5vw;
  }
  .header-top {
    padding: 7.5vw 7vw 3vw;
    border-width: 0.75vw 1.5vw 1.5vw 0.75vw;
    border-radius: 0vw 0vw 1.5vw 1.5vw;
  }
  .index-subtitles {
    font-size: 6vw;
    padding: 1.5vw 6vw;
    text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4), 0px -1px 1px rgba(255, 255, 255, 0.4);
  }
  .index-titles {
    font-size: 8vw;
    padding: 1.5vw 5vw;
  }
  .project-text {
    font-size: 4.8vw;
    padding: 0.5vw 4vw 1.5vw;
  }
  .size-up {
    font-size: 13.1vw;
  }
}
@media screen and (min-width: 720px) {
  body {
    background-size: 40%;
  }
  h1 {
    font-size: 3.7vw;
  }
  .diary-gauge-image {
    width: 80vw;
  }
  .diary-gauge-step-2 {
    left: 31vw;
  }
  .diary-gauge-step-3 {
    right: 38vw;
  }
  .diary-gauge-steps {
    font-size: 2.2vw;
  }
  .diary-mini {
    width: 35vw;
    height: 26vw;
    border-radius: 0.5vw 0.5vw 0.5vw 0.5vw;
    padding: 6vw 3vw 3vw;
  }
  .diary-mini-button {
    font-size: 1.9vw;
    border-radius: 0.5vw 0.5vw 0.5vw 0.5vw;
    padding: 0.5vw;
    margin-top: 1.5vw;
  }
  .diary-mini-button-read {
    font-size: 1.9vw;
    border-radius: 0.5vw 0.5vw 0.5vw 0.5vw;
    padding: 0.5vw;
    margin-top: 1.5vw;
  }
  .diary-mini-category {
    top: -0.9vw;
    right: 2vw;
    font-size: 2.2vw;
  }
  .diary-mini-category-image {
    top: 1.1vw;
    width: 20vw;
  }
  .diary-mini-date {
    font-size: 1.7vw;
  }
  .diary-mini-frame {
    padding: 1.5vw;
    border-radius: 0.5vw 0.5vw 0.5vw 0.5vw;
    height: 22.5vw;
  }
  .diary-mini-text {
    font-size: 1.7vw;
  }
  .diary-mini-title {
    font-size: 2vw;
  }
  .diary-more {
    font-size: 2.2vw;
    margin: 1vw 0vw 1vw;
  }
  .diary-screen {
    margin: 3vw;
    padding: 6vw;
    border-radius: 0.5vw 0.5vw 0.5vw 0.5vw;
  }
  .diary-screen-category {
    top: -0.9vw;
    right: 2vw;
    font-size: 2.2vw;
  }
  .diary-screen-category-image {
    top: 1.1vw;
    width: 20vw;
  }
  .diary-screen-date {
    font-size: 1.9vw;
  }
  .diary-screen-frame {
    border-radius: 0.5vw 0.5vw 0.5vw 0.5vw;
    padding: 2vw;
  }
  .diary-screen-picture {
    height: 20vw;
    max-width: 80vw;
    border-radius: 0.5vw;
    margin: 2vw;
  }
  .diary-screen-pictures {
    flex-direction: row;
    margin: 3vw 0vw 1.5vw;
  }
  .diary-screen-text {
    font-size: 1.7vw;
  }
  .diary-screen-title {
    font-size: 2.2vw;
  }
  .footer-bottom {
    padding: 1vw 2vw;
    border-width: 0.25vw 0.5vw 0.5vw 0.25vw;
    border-radius: 0.5vw 0.5vw 0vw 0vw;
  }
  .footer-logo {
    height: 5vw;
  }
  .footer-titles {
    font-size: 2.2vw;
  }
  .footer-who {
    padding: 0vw 2vw 2vw;
    border-width: 0.25vw 0.5vw 0.5vw 0.25vw;
    border-radius: 0.5vw 0.5vw 0vw 0vw;
  }
  .footer-who-email {
    font-size: 1.7vw;
    padding: 0.5vw 1.5vw 1.5vw;
  }
  .footer-who-text {
    font-size: 1.7vw;
    padding: 0.5vw 1.5vw 1.5vw;
  }
  .footer-zone {
    margin-top: 4vw;
  }
  .header-logo {
    width: 22vw;
  }
  .header-navbar {
    border-width: 0.25vw 0.5vw 0.5vw 0.25vw;
    border-radius: 0vw 0vw 0.5vw 0.5vw;
    padding-top: 2vw;
    width: 99.3%;
  }
  .header-navbar-item {
    margin: 0vw 7vw;
    font-size: 2.2vw;
  }
  .header-top {
    display: flex;
    justify-content: space-around;
    padding: 0vw 1.5vw;
    border-width: 0.25vw 0.5vw 0.5vw 0.25vw;
    border-radius: 0vw 0vw 0.5vw 0.5vw;
  }
  .index-subtitles {
    font-size: 2.5vw;
    padding: 1.5vw 4vw;
    text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  }
  .index-titles {
    font-size: 3.2vw;
    padding: 1.5vw 3vw;
  }
  .project-text {
    font-size: 1.7vw;
    padding: 0.5vw 1.5vw 1.5vw;
  }
}
h1 {
  font-family: "Fredoka", Helvetica, sans-serif;
  color: #3C5559;
  text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  font-weight: 500;
  letter-spacing: 0.2vw;
}

.diary-gauge {
  display: flex;
  justify-content: center;
  position: relative;
}
.diary-gauge-step-1 {
  position: absolute;
  bottom: -2vw;
  left: 10vw;
}
.diary-gauge-step-2 {
  position: absolute;
  top: -2vw;
}
.diary-gauge-step-3 {
  position: absolute;
  bottom: -2vw;
}
.diary-gauge-step-4 {
  position: absolute;
  top: -2vw;
  right: 20vw;
}
.diary-gauge-steps {
  color: #22332D;
  font-family: "Fredoka", Helvetica, sans-serif;
  font-weight: 500;
  letter-spacing: 0.15vw;
}
.diary-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.diary-mini {
  background-color: #54797E;
  border-width: 0.5vw 0.25vw 0.25vw 0.5vw;
  border-style: solid;
  border-color: #22332D;
  box-shadow: inset 0px 2px 1px rgba(0, 0, 0, 0.4), inset 0px -2px 1px rgba(255, 255, 255, 0.4);
  margin: 2.4vw;
  position: relative;
}
.diary-mini:not(.diary-mini-visible) {
  display: none;
}
.diary-mini-button {
  background-color: #3C5559;
  border-width: 0.25vw 0.5vw 0.5vw 0.25vw;
  border-style: solid;
  border-color: #22332D;
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  display: flex;
  justify-content: center;
  width: 100%;
  color: #FEFFFA;
  font-family: "Luciole", Helvetica, Arial, sans-serif;
  font-weight: 500;
  letter-spacing: 0.15vw;
  cursor: pointer;
}
.diary-mini-button-read {
  background-color: #E3EDEE;
  border-width: 0.5vw 0.25vw 0.25vw 0.5vw;
  border-style: solid;
  border-color: #22332D;
  box-shadow: 0px -2px 1px rgba(0, 0, 0, 0.4), 0px 2px 1px rgba(255, 255, 255, 0.4);
  display: flex;
  justify-content: center;
  width: 100%;
  color: #22332D;
  font-family: "Luciole", Helvetica, Arial, sans-serif;
  font-weight: 500;
  letter-spacing: 0.15vw;
  cursor: pointer;
}
.diary-mini-category {
  position: absolute;
  color: #3C5559;
  font-family: "Fredoka", Helvetica, sans-serif;
  font-weight: 500;
  letter-spacing: 0.15vw;
}
.diary-mini-category-image {
  position: absolute;
  right: 0vw;
}
.diary-mini-date {
  letter-spacing: 0.15vw;
  color: #22332D;
  font-family: "Luciole", Helvetica, Arial, sans-serif;
  font-weight: 600;
  display: flex;
  justify-content: end;
  margin: 0.5vw 0vw;
}
.diary-mini-frame {
  background-color: #FEFFFA;
  border-width: 0.25vw 0.5vw 0.5vw 0.25vw;
  border-style: solid;
  border-color: #22332D;
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.diary-mini-text {
  padding: 0.5vw 1.5vw 1.5vw;
  letter-spacing: 0.15vw;
  color: #22332D;
  font-family: "Luciole", Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 150%;
  margin: 0.5vw 0vw;
}
.diary-mini-title {
  color: #22332D;
  font-family: "Fredoka", Helvetica, sans-serif;
  font-weight: 500;
  letter-spacing: 0.15vw;
  line-height: 150%;
  margin: 0vw;
}
.diary-more {
  color: #3C5559;
  font-family: "Fredoka", Helvetica, sans-serif;
  text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  font-weight: 500;
  letter-spacing: 0.15vw;
  background: none;
  border: none;
  cursor: pointer;
}
.diary-more-zone {
  display: flex;
  justify-content: center;
}
.diary-more.inactive {
  display: none;
}
.diary-read-more {
  color: #54797E;
  cursor: pointer;
}
.diary-screen {
  background-color: #3C5559;
  border-width: 0.5vw 0.25vw 0.25vw 0.5vw;
  border-style: solid;
  border-color: #22332D;
  box-shadow: inset 0px 2px 1px rgba(0, 0, 0, 0.4), inset 0px -2px 1px rgba(255, 255, 255, 0.4);
  position: relative;
}
.diary-screen:not(.diary-screen-visible) {
  display: none;
}
.diary-screen-category {
  position: absolute;
  color: #3C5559;
  font-family: "Fredoka", Helvetica, sans-serif;
  font-weight: 500;
  letter-spacing: 0.15vw;
}
.diary-screen-category-image {
  position: absolute;
  right: 0vw;
}
.diary-screen-date {
  letter-spacing: 0.15vw;
  color: #22332D;
  font-family: "Luciole", Helvetica, Arial, sans-serif;
  font-weight: 600;
  display: flex;
  justify-content: end;
}
.diary-screen-frame {
  background-color: #FEFFFA;
  border-width: 0.25vw 0.5vw 0.5vw 0.25vw;
  border-style: solid;
  border-color: #22332D;
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  padding: 2vw;
}
.diary-screen-picture {
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  object-fit: cover;
  background-color: #FEFFFA;
  cursor: pointer;
}
.diary-screen-pictures {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.diary-screen-text {
  padding: 0.5vw 1.5vw 1.5vw;
  letter-spacing: 0.15vw;
  color: #22332D;
  font-family: "Luciole", Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 150%;
}
.diary-screen-title {
  color: #22332D;
  font-family: "Fredoka", Helvetica, sans-serif;
  font-weight: 500;
  letter-spacing: 0.15vw;
  line-height: 150%;
  margin: 0vw;
}

.footer-bottom {
  display: flex;
  justify-content: space-between;
  background-color: #FEFFFA;
  border-style: solid;
  border-color: #22332D;
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
}
.footer-logo {
  cursor: pointer;
}
.footer-titles {
  color: #FEFFFA;
  font-family: "Fredoka", Helvetica, sans-serif;
  text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  font-weight: 500;
  letter-spacing: 0.15vw;
}
.footer-who {
  background-color: #3C5559;
  border-style: solid;
  border-color: #22332D;
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  margin-bottom: -2vw;
  color: #FEFFFA;
  font-family: "Luciole", Helvetica, Arial, sans-serif;
}
.footer-who-email {
  letter-spacing: 0.15vw;
  margin-top: 0vw;
}
.footer-who-bottom {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.footer-who-text {
  letter-spacing: 0.15vw;
  line-height: 150%;
}

.header-logo {
  cursor: pointer;
}
.header-logo-position {
  display: flex;
}
.header-navbar {
  background-color: #3C5559;
  border-style: solid;
  border-color: #22332D;
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  margin-top: -2vw;
}
.header-navbar-item {
  list-style-type: none;
  display: inline;
  justify-content: space-around;
  color: #FEFFFA;
  font-family: "Fredoka", Helvetica, sans-serif;
  text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  font-weight: 500;
  letter-spacing: 0.15vw;
  cursor: pointer;
}
.header-navbar-list {
  margin: 0.5vw 0vw;
  padding: 0vw;
  display: flex;
  justify-content: center;
}
.header-top {
  background-color: #FEFFFA;
  border-style: solid;
  border-color: #22332D;
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  z-index: 2;
  position: relative;
}

.index-subtitles {
  font-family: "Fredoka", Helvetica, sans-serif;
  color: #3C5559;
  font-weight: 500;
  letter-spacing: 0.2vw;
}
.index-titles {
  font-family: "Fredoka", Helvetica, sans-serif;
  color: #3C5559;
  text-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  font-weight: 500;
  letter-spacing: 0.2vw;
}

.overlay {
  display: flex;
  justify-content: center;
  align-items: center;
}
.overlay-image {
  max-width: 90%;
  max-height: 90%;
  object-fit: contain;
  box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.4), 0px -2px 1px rgba(255, 255, 255, 0.4);
  border-radius: 0.5vw;
}

.project-text {
  margin: 0vw 3vw 1.5vw;
  letter-spacing: 0.15vw;
  color: #22332D;
  font-family: "Luciole", Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 150%;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiYXBwLmNzcyIsIm1hcHBpbmdzIjoiOzs7QUFBQTtBQ0FBO0VBQ0U7RUFDQTtBQ0VGO0FEQ0E7RUFDRTtFQUNBO0FDQ0Y7QUFMQTtFQUNFO0VBQ0E7RUFDRDtBQU9EOztBQUpBO0VBQ0U7RUFDQTtFQUNBO0FBT0Y7O0FBSkE7RUFDRTtFQUNBO0FBT0Y7O0FBRkE7RUFDRTtJQUNFO0VBS0Y7RUFGQTtJQUNFO0lBQ0E7RUFJRjtFQUNJO0lBQ0U7SUFDQTtFQUNOO0VBRUk7SUFDRTtFQUFOO0VBR0k7SUFDRTtFQUROO0VBSUk7SUFDRTtFQUZOO0VBTUU7SUFDRTtJQUNBO0lBQ0E7SUFDQTtFQUpKO0VBTUk7SUFDRTtJQUNBO0lBQ0E7SUFDQTtFQUpOO0VBTU07SUFDRTtJQUNBO0lBQ0E7SUFDQTtFQUpSO0VBUUk7SUFDRTtJQUNBO0lBQ0E7RUFOTjtFQVFNO0lBQ0U7SUFDQTtFQU5SO0VBVUk7SUFDRTtFQVJOO0VBV0k7SUFDRTtJQUNBO0lBQ0E7RUFUTjtFQVlJO0lBQ0U7RUFWTjtFQWFJO0lBQ0U7RUFYTjtFQWVFO0lBQ0U7SUFDQTtFQWJKO0VBZ0JFO0lBQ0U7SUFDQTtJQUNBO0VBZEo7RUFnQkk7SUFDRTtJQUNBO0lBQ0E7RUFkTjtFQWdCTTtJQUNFO0lBQ0E7RUFkUjtFQWtCSTtJQUNFO0lBQ0E7RUFoQk47RUFtQkk7SUFDRTtJQUNBO0VBakJOO0VBb0JJO0lBQ0U7SUFDQTtJQUNBO0VBbEJOO0VBcUJJO0lBQ0U7SUFDQTtJQUNBO0VBbkJOO0VBc0JJO0lBQ0U7RUFwQk47RUF1Qkk7SUFDRTtFQXJCTjtFQTJCRTtJQUNFO0lBQ0E7SUFDQTtFQXpCSjtFQTRCRTtJQUNFO0VBMUJKO0VBNkJFO0lBQ0U7RUEzQko7RUE4QkU7SUFDRTtJQUNBO0lBQ0E7RUE1Qko7RUE4Qkk7SUFDRTtJQUNBO0VBNUJOO0VBK0JJO0lBQ0U7SUFDQTtFQTdCTjtFQWlDRTtJQUNFO0VBL0JKO0VBb0NFO0lBQ0U7RUFsQ0o7RUFxQ0U7SUFDRTtJQUNBO0lBQ0E7SUFDQTtFQW5DSjtFQXFDSTtJQUNFO0VBbkNOO0VBd0NJO0lBQ0U7SUFDQTtFQXRDTjtFQTBDRTtJQUNFO0lBQ0E7SUFDQTtFQXhDSjtFQTZDRTtJQUNFO0lBQ0E7SUFDQTtFQTNDSjtFQThDRTtJQUNFO0lBQ0E7RUE1Q0o7RUFpREU7SUFDRTtJQUNBO0VBL0NKO0VBbURBO0lBQ0U7RUFqREY7QUFDRjtBQXNEQTtFQUNFO0lBQ0U7RUFwREY7RUF1REE7SUFDRTtFQXJERjtFQTBESTtJQUNFO0VBeEROO0VBMkRJO0lBQ0U7RUF6RE47RUE0REk7SUFDRTtFQTFETjtFQTZESTtJQUNFO0VBM0ROO0VBK0RFO0lBQ0U7SUFDQTtJQUNBO0lBQ0E7RUE3REo7RUErREk7SUFDRTtJQUNBO0lBQ0E7SUFDQTtFQTdETjtFQStETTtJQUNFO0lBQ0E7SUFDQTtJQUNBO0VBN0RSO0VBaUVJO0lBQ0U7SUFDQTtJQUNBO0VBL0ROO0VBaUVNO0lBQ0U7SUFDQTtFQS9EUjtFQW1FSTtJQUNFO0VBakVOO0VBb0VJO0lBQ0U7SUFDQTtJQUNBO0VBbEVOO0VBcUVJO0lBQ0U7RUFuRU47RUFzRUk7SUFDRTtFQXBFTjtFQXdFRTtJQUNFO0lBQ0E7RUF0RUo7RUF5RUU7SUFDRTtJQUNBO0lBQ0E7RUF2RUo7RUF5RUk7SUFDRTtJQUNBO0lBQ0E7RUF2RU47RUF5RU07SUFDRTtJQUNBO0VBdkVSO0VBMkVJO0lBQ0U7RUF6RU47RUE0RUk7SUFDRTtJQUNBO0VBMUVOO0VBNkVJO0lBQ0U7SUFDQTtJQUNBO0lBQ0E7RUEzRU47RUE4RUk7SUFDRTtJQUNBO0VBNUVOO0VBK0VJO0lBQ0U7RUE3RU47RUFnRkk7SUFDRTtFQTlFTjtFQW9GRTtJQUNFO0lBQ0E7SUFDQTtFQWxGSjtFQXFGRTtJQUNFO0VBbkZKO0VBc0ZFO0lBQ0U7RUFwRko7RUF1RkU7SUFDRTtJQUNBO0lBQ0E7RUFyRko7RUF1Rkk7SUFDRTtJQUNBO0VBckZOO0VBd0ZJO0lBQ0U7SUFDQTtFQXRGTjtFQTBGRTtJQUNFO0VBeEZKO0VBNkZFO0lBQ0U7RUEzRko7RUE4RkU7SUFDRTtJQUNBO0lBQ0E7SUFDQTtFQTVGSjtFQThGSTtJQUNFO0lBQ0E7RUE1Rk47RUFnR0U7SUFDRTtJQUNBO0lBQ0E7SUFDQTtJQUNBO0VBOUZKO0VBbUdFO0lBQ0U7SUFDQTtJQUNBO0VBakdKO0VBb0dFO0lBQ0U7SUFDQTtFQWxHSjtFQXVHRTtJQUNFO0lBQ0E7RUFyR0o7QUFDRjtBQTJHQTtFQUNFO0VBQ0EsY0Y5Y2M7RUUrY2Q7RUFDQTtFQUNBO0FBekdGOztBQTZHRTtFQUNFO0VBQ0E7RUFDQTtBQTFHSjtBQTRHSTtFQUNFO0VBQ0E7RUFDQTtBQTFHTjtBQTZHSTtFQUNFO0VBQ0E7QUEzR047QUE4R0k7RUFDRTtFQUNBO0FBNUdOO0FBK0dJO0VBQ0U7RUFDQTtFQUNBO0FBN0dOO0FBZ0hJO0VBQ0UsY0ZsZk87RUVtZlA7RUFDQTtFQUNBO0FBOUdOO0FBa0hFO0VBQ0U7RUFDQTtFQUNBO0FBaEhKO0FBbUhFO0VBQ0UseUJGN2ZjO0VFOGZkO0VBQ0E7RUFDQSxxQkZuZ0JTO0VFb2dCVDtFQUNBO0VBQ0E7QUFqSEo7QUFtSEk7RUFDRTtBQWpITjtBQW9ISTtFQUNFLHlCRjVnQlU7RUU2Z0JWO0VBQ0E7RUFDQSxxQkZoaEJPO0VFaWhCUDtFQUNBO0VBQ0E7RUFDQTtFQUNBLGNGdGhCUTtFRXVoQlI7RUFDQTtFQUNBO0VBQ0E7QUFsSE47QUFvSE07RUFDRSx5QkYxaEJVO0VFMmhCVjtFQUNBO0VBQ0EscUJGL2hCSztFRWdpQkw7RUFDQTtFQUNBO0VBQ0E7RUFDQSxjRnBpQks7RUVxaUJMO0VBQ0E7RUFDQTtFQUNBO0FBbEhSO0FBc0hJO0VBQ0U7RUFDQSxjRjdpQlU7RUU4aUJWO0VBQ0E7RUFDQTtBQXBITjtBQXNITTtFQUNFO0VBQ0E7QUFwSFI7QUF3SEk7RUFDRTtFQUNBLGNGM2pCTztFRTRqQlA7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBQXRITjtBQXlISTtFQUNFLHlCRnJrQlE7RUVza0JSO0VBQ0E7RUFDQSxxQkZ2a0JPO0VFd2tCUDtFQUNBO0VBQ0E7RUFDQTtBQXZITjtBQTBISTtFQUNFO0VBQ0E7RUFDQSxjRmpsQk87RUVrbEJQO0VBQ0E7RUFDQTtFQUNBO0FBeEhOO0FBMkhJO0VBQ0UsY0Z6bEJPO0VFMGxCUDtFQUNBO0VBQ0E7RUFDQTtFQUNBO0FBekhOO0FBNkhFO0VBQ0UsY0ZsbUJZO0VFbW1CWjtFQUNBO0VBQ0E7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBQTNISjtBQTZISTtFQUNFO0VBQ0E7QUEzSE47QUE4SEk7RUFDRTtBQTVITjtBQWdJRTtFQUNFLGNGcG5CYztFRXFuQmQ7QUE5SEo7QUFpSUU7RUFDRSx5QkYzbkJZO0VFNG5CWjtFQUNBO0VBQ0EscUJGL25CUztFRWdvQlQ7RUFDQTtBQS9ISjtBQWlJSTtFQUNFO0FBL0hOO0FBa0lJO0VBQ0U7RUFDQSxjRnhvQlU7RUV5b0JWO0VBQ0E7RUFDQTtBQWhJTjtBQWtJTTtFQUNFO0VBQ0E7QUFoSVI7QUFvSUk7RUFDRTtFQUNBLGNGdHBCTztFRXVwQlA7RUFDQTtFQUNBO0VBQ0E7QUFsSU47QUFxSUk7RUFDRSx5QkYvcEJRO0VFZ3FCUjtFQUNBO0VBQ0EscUJGanFCTztFRWtxQlA7RUFDQTtBQW5JTjtBQXNJSTtFQUNFO0VBQ0E7RUFDQSx5QkYxcUJRO0VFMnFCUjtBQXBJTjtBQXVJSTtFQUNFO0VBQ0E7RUFDQTtBQXJJTjtBQXdJSTtFQUNFO0VBQ0E7RUFDQSxjRnRyQk87RUV1ckJQO0VBQ0E7RUFDQTtBQXRJTjtBQXlJSTtFQUNFLGNGN3JCTztFRThyQlA7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBQXZJTjs7QUE2SUU7RUFDRTtFQUNBO0VBQ0EseUJGNXNCVTtFRTZzQlY7RUFDQSxxQkY3c0JTO0VFOHNCVDtBQTFJSjtBQTZJRTtFQUNFO0FBM0lKO0FBOElFO0VBQ0UsY0Z2dEJVO0VFd3RCVjtFQUNBO0VBQ0E7RUFDQTtBQTVJSjtBQStJRTtFQUNFLHlCRjd0Qlk7RUU4dEJaO0VBQ0EscUJGaHVCUztFRWl1QlQ7RUFDQTtFQUNBLGNGcHVCVTtFRXF1QlY7QUE3SUo7QUErSUk7RUFDRTtFQUNBO0FBN0lOO0FBZ0pJO0VBQ0U7RUFDQTtFQUNBO0FBOUlOO0FBaUpJO0VBQ0U7RUFDQTtBQS9JTjs7QUFxSkU7RUFDRTtBQWxKSjtBQW9KSTtFQUNFO0FBbEpOO0FBc0pFO0VBQ0UseUJGandCWTtFRWt3Qlo7RUFDQSxxQkZwd0JTO0VFcXdCVDtFQUNBO0FBcEpKO0FBc0pJO0VBQ0U7RUFDQTtFQUNBO0VBQ0EsY0Y3d0JRO0VFOHdCUjtFQUNBO0VBQ0E7RUFDQTtFQUNBO0FBcEpOO0FBdUpJO0VBQ0U7RUFDQTtFQUNBO0VBQ0E7QUFySk47QUF5SkU7RUFDRSx5QkY5eEJVO0VFK3hCVjtFQUNBLHFCRi94QlM7RUVneUJUO0VBQ0E7RUFDQTtBQXZKSjs7QUE0SkU7RUFDRTtFQUNBLGNGeHlCWTtFRXl5Qlo7RUFDQTtBQXpKSjtBQTRKRTtFQUNFO0VBQ0EsY0YveUJZO0VFZ3pCWjtFQUNBO0VBQ0E7QUExSko7O0FBOEpBO0VBQ0U7RUFDQTtFQUNBO0FBM0pGO0FBNkpFO0VBQ0U7RUFDQTtFQUNBO0VBQ0E7RUFDQTtBQTNKSjs7QUFnS0U7RUFDRTtFQUNBO0VBQ0EsY0Z6MEJTO0VFMDBCVDtFQUNBO0VBQ0E7QUE3SkosQyIsInNvdXJjZXMiOlsid2VicGFjazovLy8uL2Fzc2V0cy9zdHlsZXMvX3ZhcmlhYmxlcy5zY3NzIiwid2VicGFjazovLy8uL2Fzc2V0cy9zdHlsZXMvX3R5cG9ncmFwaHkuc2NzcyIsIndlYnBhY2s6Ly8vLi9hc3NldHMvc3R5bGVzL2FwcC5zY3NzIl0sInNvdXJjZXNDb250ZW50IjpbIi8qIENPTE9SUyAqL1xuJGNvbG9yLWxpZ2h0OiAjRkVGRkZBO1xuJGNvbG9yLWRhcms6ICMyMjMzMkQ7XG4kY29sb3ItcHJpbWFyeTogIzNDNTU1OTtcbiRjb2xvci1zZWNvbmRhcnk6ICNFM0VERUU7XG4kY29sb3Itc2VsZWN0aW9uOiAjNTQ3OTdFOyIsIkBmb250LWZhY2Uge1xuICBmb250LWZhbWlseTogJ0ZyZWRva2EnO1xuICBzcmM6IHVybCguLi9mb250cy9GcmVkb2thLnR0Zik7XG59XG5cbkBmb250LWZhY2Uge1xuICBmb250LWZhbWlseTogJ0x1Y2lvbGUnO1xuICBzcmM6IHVybCguLi9mb250cy9MdWNpb2xlLVJlZ3VsYXIudHRmKTtcbn0iLCJAaW1wb3J0ICdfdmFyaWFibGVzLnNjc3MnO1xuQGltcG9ydCAnX3R5cG9ncmFwaHkuc2Nzcyc7XG5cbmJvZHkge1xuICBtYXJnaW46IDBweDtcbiAgYmFja2dyb3VuZC1wb3NpdGlvbjogY2VudGVyO1xuXHRiYWNrZ3JvdW5kLWF0dGFjaG1lbnQ6IGZpeGVkO1xufVxuXG5odG1sIHtcbiAgLW1vei10ZXh0LXNpemUtYWRqdXN0OiBub25lO1xuICAtd2Via2l0LXRleHQtc2l6ZS1hZGp1c3Q6IG5vbmU7XG4gIHRleHQtc2l6ZS1hZGp1c3Q6IG5vbmU7XG59XG5cbmEge1xuICB0ZXh0LWRlY29yYXRpb246IG5vbmU7XG4gIGNvbG9yOiBpbmhlcml0O1xufVxuXG4vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vIE1PQklMRSBWSUVXIC8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy9cblxuQG1lZGlhIHNjcmVlbiBhbmQgKG1heC13aWR0aDogNzIwcHgpIHtcbiAgYm9keSB7XG4gICAgYmFja2dyb3VuZC1zaXplOiA2MCU7XG4gIH1cblxuICBoMSB7XG4gICAgZm9udC1zaXplOiA5dnc7XG4gICAgbWFyZ2luOiAzdncgMHZ3O1xuICB9XG5cbiAgLmRpYXJ5IHtcbiAgICAmLWdhdWdlIHtcbiAgICAgICYtaW1hZ2V7XG4gICAgICAgIHdpZHRoOiA4NXZ3O1xuICAgICAgICBoZWlnaHQ6IDIydnc7XG4gICAgICB9XG5cbiAgICAgICYtc3RlcC0yIHtcbiAgICAgICAgbGVmdDogMjV2dztcbiAgICAgIH1cblxuICAgICAgJi1zdGVwLTMge1xuICAgICAgICByaWdodDogMzZ2dztcbiAgICAgIH1cblxuICAgICAgJi1zdGVwcyB7XG4gICAgICAgIGZvbnQtc2l6ZTogNHZ3O1xuICAgICAgfVxuICAgIH1cblxuICAgICYtbWluaSB7XG4gICAgICB3aWR0aDogNzB2dztcbiAgICAgIGhlaWdodDogNTYuMnZ3O1xuICAgICAgYm9yZGVyLXJhZGl1czogMS41dncgMS41dncgMS41dncgMS41dnc7XG4gICAgICBwYWRkaW5nOiAxMnZ3IDN2dyAzdnc7XG5cbiAgICAgICYtYnV0dG9uIHtcbiAgICAgICAgZm9udC1zaXplOiA0Ljh2dztcbiAgICAgICAgYm9yZGVyLXJhZGl1czogMS41dncgMS41dncgMS41dncgMS41dnc7XG4gICAgICAgIHBhZGRpbmc6IDEuNXZ3O1xuICAgICAgICBtYXJnaW4tdG9wOiAzdnc7XG5cbiAgICAgICAgJi1yZWFkIHtcbiAgICAgICAgICBmb250LXNpemU6IDQuOHZ3O1xuICAgICAgICAgIGJvcmRlci1yYWRpdXM6IDEuNXZ3IDEuNXZ3IDEuNXZ3IDEuNXZ3O1xuICAgICAgICAgIHBhZGRpbmc6IDEuNXZ3O1xuICAgICAgICAgIG1hcmdpbi10b3A6IDN2dztcbiAgICAgICAgfVxuICAgICAgfVxuXG4gICAgICAmLWNhdGVnb3J5IHtcbiAgICAgICAgdG9wOiAtMnZ3O1xuICAgICAgICByaWdodDogNHZ3O1xuICAgICAgICBmb250LXNpemU6IDQuNXZ3O1xuXG4gICAgICAgICYtaW1hZ2Uge1xuICAgICAgICAgIHRvcDogMi4ydnc7XG4gICAgICAgICAgd2lkdGg6IDQwdnc7XG4gICAgICAgIH1cbiAgICAgIH1cblxuICAgICAgJi1kYXRlIHtcbiAgICAgICAgZm9udC1zaXplOiA0LjV2dztcbiAgICAgIH1cblxuICAgICAgJi1mcmFtZSB7XG4gICAgICAgIHBhZGRpbmc6IDN2dztcbiAgICAgICAgYm9yZGVyLXJhZGl1czogMS41dncgMS41dncgMS41dncgMS41dnc7XG4gICAgICAgIGhlaWdodDogNDl2dztcbiAgICAgIH1cblxuICAgICAgJi10ZXh0IHtcbiAgICAgICAgZm9udC1zaXplOiA0dnc7XG4gICAgICB9XG5cbiAgICAgICYtdGl0bGUge1xuICAgICAgICBmb250LXNpemU6IDQuOHZ3O1xuICAgICAgfVxuICAgIH1cblxuICAgICYtbW9yZSB7XG4gICAgICBmb250LXNpemU6IDV2dztcbiAgICAgIG1hcmdpbjogM3Z3IDB2dyAzdnc7XG4gICAgfVxuXG4gICAgJi1zY3JlZW4ge1xuICAgICAgbWFyZ2luOiA2dncgM3Z3O1xuICAgICAgcGFkZGluZzogMTJ2dyAzdncgNnZ3O1xuICAgICAgYm9yZGVyLXJhZGl1czogMS41dncgMS41dncgMS41dncgMS41dnc7XG5cbiAgICAgICYtY2F0ZWdvcnkge1xuICAgICAgICB0b3A6IC0ydnc7XG4gICAgICAgIHJpZ2h0OiA0dnc7XG4gICAgICAgIGZvbnQtc2l6ZTogNC41dnc7XG5cbiAgICAgICAgJi1pbWFnZSB7XG4gICAgICAgICAgdG9wOiAyLjJ2dztcbiAgICAgICAgICB3aWR0aDogNDB2dztcbiAgICAgICAgfVxuICAgICAgfVxuXG4gICAgICAmLWRhdGUge1xuICAgICAgICBmb250LXNpemU6IDQuOHZ3O1xuICAgICAgICBtYXJnaW46IDB2dyAwdncgN3Z3O1xuICAgICAgfVxuXG4gICAgICAmLWZyYW1lIHtcbiAgICAgICAgYm9yZGVyLXJhZGl1czogMS41dncgMS41dncgMS41dncgMS41dnc7XG4gICAgICAgIHBhZGRpbmc6IDN2dztcbiAgICAgIH1cblxuICAgICAgJi1waWN0dXJlIHtcbiAgICAgICAgd2lkdGg6IDgwdnc7XG4gICAgICAgIGJvcmRlci1yYWRpdXM6IDEuNXZ3O1xuICAgICAgICBtYXJnaW46IDN2dyAwdnc7XG4gICAgICB9XG5cbiAgICAgICYtcGljdHVyZXMge1xuICAgICAgICBmbGV4LWRpcmVjdGlvbjogY29sdW1uO1xuICAgICAgICBhbGlnbi1pdGVtczogY2VudGVyO1xuICAgICAgICBtYXJnaW46IDd2dyAwdncgMS41dnc7XG4gICAgICB9XG5cbiAgICAgICYtdGV4dCB7XG4gICAgICAgIGZvbnQtc2l6ZTogNC44dnc7XG4gICAgICB9XG5cbiAgICAgICYtdGl0bGUge1xuICAgICAgICBmb250LXNpemU6IDZ2dztcbiAgICAgIH1cbiAgICB9XG4gIH1cblxuICAuZm9vdGVyIHtcbiAgICAmLWJvdHRvbSB7XG4gICAgICBwYWRkaW5nOiAydncgNHZ3O1xuICAgICAgYm9yZGVyLXdpZHRoOiAwLjc1dncgMS41dncgMS41dncgMC43NXZ3O1xuICAgICAgYm9yZGVyLXJhZGl1czogMS41dncgMS41dncgMHZ3IDB2dztcbiAgICB9XG5cbiAgICAmLWxvZ28ge1xuICAgICAgaGVpZ2h0OiAxMnZ3O1xuICAgIH1cblxuICAgICYtdGl0bGVzIHtcbiAgICAgIGZvbnQtc2l6ZTogNS41dnc7XG4gICAgfVxuXG4gICAgJi13aG8ge1xuICAgICAgcGFkZGluZzogMnZ3IDR2dztcbiAgICAgIGJvcmRlci13aWR0aDogMC43NXZ3IDEuNXZ3IDEuNXZ3IDAuNzV2dztcbiAgICAgIGJvcmRlci1yYWRpdXM6IDEuNXZ3IDEuNXZ3IDB2dyAwdnc7XG5cbiAgICAgICYtZW1haWwge1xuICAgICAgICBmb250LXNpemU6IDQuM3Z3O1xuICAgICAgICBwYWRkaW5nOiAwdncgNC41dncgMS41dnc7XG4gICAgICB9XG5cbiAgICAgICYtdGV4dCB7XG4gICAgICAgIGZvbnQtc2l6ZTogNC4zdnc7XG4gICAgICAgIHBhZGRpbmc6IDEuNXZ3IDQuNXZ3IDB2dztcbiAgICAgIH1cbiAgICB9XG5cbiAgICAmLXpvbmUge1xuICAgICAgbWFyZ2luLXRvcDogN3Z3O1xuICAgIH1cbiAgfVxuXG4gIC5oZWFkZXIge1xuICAgICYtbG9nbyB7XG4gICAgICB3aWR0aDogNTguNXZ3O1xuICAgIH1cblxuICAgICYtbmF2YmFyIHtcbiAgICAgIGJvcmRlci13aWR0aDogMC43NXZ3IDEuNXZ3IDEuNXZ3IDAuNzV2dztcbiAgICAgIGJvcmRlci1yYWRpdXM6IDB2dyAwdncgMS41dncgMS41dnc7XG4gICAgICBwYWRkaW5nOiAzdncgMHZ3IDJ2dztcbiAgICAgIHdpZHRoOiA5Ny45JTtcblxuICAgICAgJi1saXN0IHtcbiAgICAgICAgZmxleC1kaXJlY3Rpb246IGNvbHVtbjtcbiAgICAgIH1cbiAgICB9XG5cbiAgICAmLW5hdmJhciB7XG4gICAgICAmLWl0ZW0ge1xuICAgICAgICBtYXJnaW46IDJ2dyAxMHZ3O1xuICAgICAgICBmb250LXNpemU6IDUuNXZ3O1xuICAgICAgfVxuICAgIH1cblxuICAgICYtdG9wIHtcbiAgICAgIHBhZGRpbmc6IDcuNXZ3IDd2dyAzdnc7XG4gICAgICBib3JkZXItd2lkdGg6IDAuNzV2dyAxLjV2dyAxLjV2dyAwLjc1dnc7XG4gICAgICBib3JkZXItcmFkaXVzOiAwdncgMHZ3IDEuNXZ3IDEuNXZ3O1xuICAgIH1cbiAgfVxuXG4gIC5pbmRleCB7XG4gICAgJi1zdWJ0aXRsZXMge1xuICAgICAgZm9udC1zaXplOiA2dnc7XG4gICAgICBwYWRkaW5nOiAxLjV2dyA2dnc7XG4gICAgICB0ZXh0LXNoYWRvdzogMHB4IDFweCAxcHggcmdiYSgwLCAwLCAwLCAwLjQpLCAwcHggLTFweCAxcHggcmdiYSgyNTUsIDI1NSwgMjU1LCAwLjQpO1xuICAgIH1cblxuICAgICYtdGl0bGVzIHtcbiAgICAgIGZvbnQtc2l6ZTogOHZ3O1xuICAgICAgcGFkZGluZzogMS41dncgNXZ3O1xuICAgIH1cbiAgfVxuXG4gIC5wcm9qZWN0IHtcbiAgICAmLXRleHQge1xuICAgICAgZm9udC1zaXplOiA0Ljh2dztcbiAgICAgIHBhZGRpbmc6IDAuNXZ3IDR2dyAxLjV2dztcbiAgICB9XG4gIH1cblxuICAuc2l6ZS11cCB7XG4gICAgZm9udC1zaXplOiAxMy4xdnc7XG4gIH1cbn1cblxuLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLyBERVNLVE9QIFZJRVcgLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vL1xuXG5AbWVkaWEgc2NyZWVuIGFuZCAobWluLXdpZHRoOiA3MjBweCkge1xuICBib2R5IHtcbiAgICBiYWNrZ3JvdW5kLXNpemU6IDQwJTtcbiAgfVxuXG4gIGgxIHtcbiAgICBmb250LXNpemU6IDMuN3Z3O1xuICB9XG5cbiAgLmRpYXJ5IHtcbiAgICAmLWdhdWdlIHtcbiAgICAgICYtaW1hZ2V7XG4gICAgICAgIHdpZHRoOiA4MHZ3O1xuICAgICAgfVxuXG4gICAgICAmLXN0ZXAtMiB7XG4gICAgICAgIGxlZnQ6IDMxdnc7XG4gICAgICB9XG5cbiAgICAgICYtc3RlcC0zIHtcbiAgICAgICAgcmlnaHQ6IDM4dnc7XG4gICAgICB9XG5cbiAgICAgICYtc3RlcHMge1xuICAgICAgICBmb250LXNpemU6IDIuMnZ3O1xuICAgICAgfVxuICAgIH1cblxuICAgICYtbWluaSB7XG4gICAgICB3aWR0aDogMzV2dztcbiAgICAgIGhlaWdodDogMjZ2dztcbiAgICAgIGJvcmRlci1yYWRpdXM6IDAuNXZ3IDAuNXZ3IDAuNXZ3IDAuNXZ3O1xuICAgICAgcGFkZGluZzogNnZ3IDN2dyAzdnc7XG5cbiAgICAgICYtYnV0dG9uIHtcbiAgICAgICAgZm9udC1zaXplOiAxLjl2dztcbiAgICAgICAgYm9yZGVyLXJhZGl1czogMC41dncgMC41dncgMC41dncgMC41dnc7XG4gICAgICAgIHBhZGRpbmc6IDAuNXZ3O1xuICAgICAgICBtYXJnaW4tdG9wOiAxLjV2dztcblxuICAgICAgICAmLXJlYWQge1xuICAgICAgICAgIGZvbnQtc2l6ZTogMS45dnc7XG4gICAgICAgICAgYm9yZGVyLXJhZGl1czogMC41dncgMC41dncgMC41dncgMC41dnc7XG4gICAgICAgICAgcGFkZGluZzogMC41dnc7XG4gICAgICAgICAgbWFyZ2luLXRvcDogMS41dnc7XG4gICAgICAgIH1cbiAgICAgIH1cblxuICAgICAgJi1jYXRlZ29yeSB7XG4gICAgICAgIHRvcDogLTAuOXZ3O1xuICAgICAgICByaWdodDogMnZ3O1xuICAgICAgICBmb250LXNpemU6IDIuMnZ3O1xuXG4gICAgICAgICYtaW1hZ2Uge1xuICAgICAgICAgIHRvcDogMS4xdnc7XG4gICAgICAgICAgd2lkdGg6IDIwdnc7XG4gICAgICAgIH1cbiAgICAgIH1cblxuICAgICAgJi1kYXRlIHtcbiAgICAgICAgZm9udC1zaXplOiAxLjd2dztcbiAgICAgIH1cblxuICAgICAgJi1mcmFtZSB7XG4gICAgICAgIHBhZGRpbmc6IDEuNXZ3O1xuICAgICAgICBib3JkZXItcmFkaXVzOiAwLjV2dyAwLjV2dyAwLjV2dyAwLjV2dztcbiAgICAgICAgaGVpZ2h0OiAyMi41dnc7XG4gICAgICB9XG5cbiAgICAgICYtdGV4dCB7XG4gICAgICAgIGZvbnQtc2l6ZTogMS43dnc7XG4gICAgICB9XG5cbiAgICAgICYtdGl0bGUge1xuICAgICAgICBmb250LXNpemU6IDJ2dztcbiAgICAgIH1cbiAgICB9XG5cbiAgICAmLW1vcmUge1xuICAgICAgZm9udC1zaXplOiAyLjJ2dztcbiAgICAgIG1hcmdpbjogMXZ3IDB2dyAxdnc7XG4gICAgfVxuXG4gICAgJi1zY3JlZW4ge1xuICAgICAgbWFyZ2luOiAzdnc7XG4gICAgICBwYWRkaW5nOiA2dnc7XG4gICAgICBib3JkZXItcmFkaXVzOiAwLjV2dyAwLjV2dyAwLjV2dyAwLjV2dztcblxuICAgICAgJi1jYXRlZ29yeSB7XG4gICAgICAgIHRvcDogLTAuOXZ3O1xuICAgICAgICByaWdodDogMnZ3O1xuICAgICAgICBmb250LXNpemU6IDIuMnZ3O1xuXG4gICAgICAgICYtaW1hZ2Uge1xuICAgICAgICAgIHRvcDogMS4xdnc7XG4gICAgICAgICAgd2lkdGg6IDIwdnc7XG4gICAgICAgIH1cbiAgICAgIH1cblxuICAgICAgJi1kYXRlIHtcbiAgICAgICAgZm9udC1zaXplOiAxLjl2dztcbiAgICAgIH1cblxuICAgICAgJi1mcmFtZSB7XG4gICAgICAgIGJvcmRlci1yYWRpdXM6IDAuNXZ3IDAuNXZ3IDAuNXZ3IDAuNXZ3O1xuICAgICAgICBwYWRkaW5nOiAydnc7XG4gICAgICB9XG5cbiAgICAgICYtcGljdHVyZSB7XG4gICAgICAgIGhlaWdodDogMjB2dztcbiAgICAgICAgbWF4LXdpZHRoOiA4MHZ3O1xuICAgICAgICBib3JkZXItcmFkaXVzOiAwLjV2dztcbiAgICAgICAgbWFyZ2luOiAydnc7XG4gICAgICB9XG5cbiAgICAgICYtcGljdHVyZXMge1xuICAgICAgICBmbGV4LWRpcmVjdGlvbjogcm93O1xuICAgICAgICBtYXJnaW46IDN2dyAwdncgMS41dnc7XG4gICAgICB9XG5cbiAgICAgICYtdGV4dCB7XG4gICAgICAgIGZvbnQtc2l6ZTogMS43dnc7XG4gICAgICB9XG5cbiAgICAgICYtdGl0bGUge1xuICAgICAgICBmb250LXNpemU6IDIuMnZ3OyAgXG4gICAgICB9XG4gICAgfVxuICB9XG5cbiAgLmZvb3RlciB7XG4gICAgJi1ib3R0b20ge1xuICAgICAgcGFkZGluZzogMXZ3IDJ2dztcbiAgICAgIGJvcmRlci13aWR0aDogMC4yNXZ3IDAuNXZ3IDAuNXZ3IDAuMjV2dztcbiAgICAgIGJvcmRlci1yYWRpdXM6IDAuNXZ3IDAuNXZ3IDB2dyAwdnc7XG4gICAgfVxuXG4gICAgJi1sb2dvIHtcbiAgICAgIGhlaWdodDogNXZ3O1xuICAgIH1cblxuICAgICYtdGl0bGVzIHtcbiAgICAgIGZvbnQtc2l6ZTogMi4ydnc7XG4gICAgfVxuXG4gICAgJi13aG8ge1xuICAgICAgcGFkZGluZzogMHZ3IDJ2dyAydnc7XG4gICAgICBib3JkZXItd2lkdGg6IDAuMjV2dyAwLjV2dyAwLjV2dyAwLjI1dnc7XG4gICAgICBib3JkZXItcmFkaXVzOiAwLjV2dyAwLjV2dyAwdncgMHZ3O1xuXG4gICAgICAmLWVtYWlsIHtcbiAgICAgICAgZm9udC1zaXplOiAxLjd2dztcbiAgICAgICAgcGFkZGluZzogMC41dncgMS41dncgMS41dnc7XG4gICAgICB9XG5cbiAgICAgICYtdGV4dCB7XG4gICAgICAgIGZvbnQtc2l6ZTogMS43dnc7XG4gICAgICAgIHBhZGRpbmc6IDAuNXZ3IDEuNXZ3IDEuNXZ3O1xuICAgICAgfVxuICAgIH1cblxuICAgICYtem9uZSB7XG4gICAgICBtYXJnaW4tdG9wOiA0dnc7XG4gICAgfVxuICB9XG5cbiAgLmhlYWRlciB7XG4gICAgJi1sb2dvIHtcbiAgICAgIHdpZHRoOiAyMnZ3O1xuICAgIH1cblxuICAgICYtbmF2YmFyIHtcbiAgICAgIGJvcmRlci13aWR0aDogMC4yNXZ3IDAuNXZ3IDAuNXZ3IDAuMjV2dztcbiAgICAgIGJvcmRlci1yYWRpdXM6IDB2dyAwdncgMC41dncgMC41dnc7XG4gICAgICBwYWRkaW5nLXRvcDogMnZ3O1xuICAgICAgd2lkdGg6IDk5LjMlO1xuXG4gICAgICAmLWl0ZW0ge1xuICAgICAgICBtYXJnaW46IDB2dyA3dnc7XG4gICAgICAgIGZvbnQtc2l6ZTogMi4ydnc7XG4gICAgICB9XG4gICAgfVxuXG4gICAgJi10b3Age1xuICAgICAgZGlzcGxheTogZmxleDtcbiAgICAgIGp1c3RpZnktY29udGVudDogc3BhY2UtYXJvdW5kOyAgXG4gICAgICBwYWRkaW5nOiAwdncgMS41dnc7XG4gICAgICBib3JkZXItd2lkdGg6IDAuMjV2dyAwLjV2dyAwLjV2dyAwLjI1dnc7XG4gICAgICBib3JkZXItcmFkaXVzOiAwdncgMHZ3IDAuNXZ3IDAuNXZ3O1xuICAgIH1cbiAgfVxuXG4gIC5pbmRleCB7XG4gICAgJi1zdWJ0aXRsZXMge1xuICAgICAgZm9udC1zaXplOiAyLjV2dztcbiAgICAgIHBhZGRpbmc6IDEuNXZ3IDR2dztcbiAgICAgIHRleHQtc2hhZG93OiAwcHggMnB4IDFweCByZ2JhKDAsIDAsIDAsIDAuNCksIDBweCAtMnB4IDFweCByZ2JhKDI1NSwgMjU1LCAyNTUsIDAuNCk7XG4gICAgfVxuXG4gICAgJi10aXRsZXMge1xuICAgICAgZm9udC1zaXplOiAzLjJ2dztcbiAgICAgIHBhZGRpbmc6IDEuNXZ3IDN2dztcbiAgICB9XG4gIH1cblxuICAucHJvamVjdCB7XG4gICAgJi10ZXh0IHtcbiAgICAgIGZvbnQtc2l6ZTogMS43dnc7XG4gICAgICBwYWRkaW5nOiAwLjV2dyAxLjV2dyAxLjV2dztcbiAgICB9XG4gIH1cbn1cblxuLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLyBHRU5FUkFMIFZJRVcgLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vL1xuXG5oMSB7XG4gIGZvbnQtZmFtaWx5OiAnRnJlZG9rYScsIEhlbHZldGljYSwgc2Fucy1zZXJpZjtcbiAgY29sb3I6ICRjb2xvci1wcmltYXJ5O1xuICB0ZXh0LXNoYWRvdzogMHB4IDJweCAxcHggcmdiYSgwLCAwLCAwLCAwLjQpLCAwcHggLTJweCAxcHggcmdiYSgyNTUsIDI1NSwgMjU1LCAwLjQpO1xuICBmb250LXdlaWdodDogNTAwO1xuICBsZXR0ZXItc3BhY2luZzogMC4ydnc7XG59XG5cbi5kaWFyeSB7XG4gICYtZ2F1Z2Uge1xuICAgIGRpc3BsYXk6IGZsZXg7XG4gICAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG4gICAgcG9zaXRpb246IHJlbGF0aXZlO1xuXG4gICAgJi1zdGVwLTEge1xuICAgICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgICAgYm90dG9tOiAtMnZ3O1xuICAgICAgbGVmdDogMTB2dztcbiAgICB9XG5cbiAgICAmLXN0ZXAtMiB7XG4gICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICB0b3A6IC0ydnc7XG4gICAgfVxuXG4gICAgJi1zdGVwLTMge1xuICAgICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgICAgYm90dG9tOiAtMnZ3O1xuICAgIH1cblxuICAgICYtc3RlcC00IHtcbiAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICAgIHRvcDogLTJ2dztcbiAgICAgIHJpZ2h0OiAyMHZ3O1xuICAgIH1cblxuICAgICYtc3RlcHMge1xuICAgICAgY29sb3I6ICRjb2xvci1kYXJrO1xuICAgICAgZm9udC1mYW1pbHk6ICdGcmVkb2thJywgSGVsdmV0aWNhLCBzYW5zLXNlcmlmO1xuICAgICAgZm9udC13ZWlnaHQ6IDUwMDtcbiAgICAgIGxldHRlci1zcGFjaW5nOiAwLjE1dnc7XG4gICAgfVxuICB9XG5cbiAgJi1saXN0IHtcbiAgICBkaXNwbGF5OiBmbGV4O1xuICAgIGZsZXgtd3JhcDogd3JhcDtcbiAgICBqdXN0aWZ5LWNvbnRlbnQ6IGNlbnRlcjtcbiAgfVxuXG4gICYtbWluaSB7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogJGNvbG9yLXNlbGVjdGlvbjtcbiAgICBib3JkZXItd2lkdGg6IDAuNXZ3IDAuMjV2dyAwLjI1dncgMC41dnc7XG4gICAgYm9yZGVyLXN0eWxlOiBzb2xpZDtcbiAgICBib3JkZXItY29sb3I6ICRjb2xvci1kYXJrO1xuICAgIGJveC1zaGFkb3c6IGluc2V0IDBweCAycHggMXB4IHJnYmEoMCwgMCwgMCwgMC40KSwgaW5zZXQgMHB4IC0ycHggMXB4IHJnYmEoMjU1LCAyNTUsIDI1NSwgMC40KTtcbiAgICBtYXJnaW46IDIuNHZ3O1xuICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcblxuICAgICY6bm90KC5kaWFyeS1taW5pLXZpc2libGUpIHtcbiAgICAgIGRpc3BsYXk6IG5vbmU7XG4gICAgfVxuXG4gICAgJi1idXR0b24ge1xuICAgICAgYmFja2dyb3VuZC1jb2xvcjogJGNvbG9yLXByaW1hcnk7XG4gICAgICBib3JkZXItd2lkdGg6IDAuMjV2dyAwLjV2dyAwLjV2dyAwLjI1dnc7XG4gICAgICBib3JkZXItc3R5bGU6IHNvbGlkO1xuICAgICAgYm9yZGVyLWNvbG9yOiAkY29sb3ItZGFyaztcbiAgICAgIGJveC1zaGFkb3c6IDBweCAycHggMXB4IHJnYmEoMCwgMCwgMCwgMC40KSwgMHB4IC0ycHggMXB4IHJnYmEoMjU1LCAyNTUsIDI1NSwgMC40KTtcbiAgICAgIGRpc3BsYXk6IGZsZXg7XG4gICAgICBqdXN0aWZ5LWNvbnRlbnQ6IGNlbnRlcjtcbiAgICAgIHdpZHRoOiAxMDAlO1xuICAgICAgY29sb3I6ICRjb2xvci1saWdodDtcbiAgICAgIGZvbnQtZmFtaWx5OiAnTHVjaW9sZScsIEhlbHZldGljYSwgQXJpYWwsIHNhbnMtc2VyaWY7XG4gICAgICBmb250LXdlaWdodDogNTAwO1xuICAgICAgbGV0dGVyLXNwYWNpbmc6IDAuMTV2dztcbiAgICAgIGN1cnNvcjogcG9pbnRlcjtcblxuICAgICAgJi1yZWFkIHtcbiAgICAgICAgYmFja2dyb3VuZC1jb2xvcjogJGNvbG9yLXNlY29uZGFyeTtcbiAgICAgICAgYm9yZGVyLXdpZHRoOiAwLjV2dyAwLjI1dncgMC4yNXZ3IDAuNXZ3O1xuICAgICAgICBib3JkZXItc3R5bGU6IHNvbGlkO1xuICAgICAgICBib3JkZXItY29sb3I6ICRjb2xvci1kYXJrO1xuICAgICAgICBib3gtc2hhZG93OiAwcHggLTJweCAxcHggcmdiYSgwLCAwLCAwLCAwLjQpLCAwcHggMnB4IDFweCByZ2JhKDI1NSwgMjU1LCAyNTUsIDAuNCk7XG4gICAgICAgIGRpc3BsYXk6IGZsZXg7XG4gICAgICAgIGp1c3RpZnktY29udGVudDogY2VudGVyO1xuICAgICAgICB3aWR0aDogMTAwJTtcbiAgICAgICAgY29sb3I6ICRjb2xvci1kYXJrO1xuICAgICAgICBmb250LWZhbWlseTogJ0x1Y2lvbGUnLCBIZWx2ZXRpY2EsIEFyaWFsLCBzYW5zLXNlcmlmO1xuICAgICAgICBmb250LXdlaWdodDogNTAwO1xuICAgICAgICBsZXR0ZXItc3BhY2luZzogMC4xNXZ3O1xuICAgICAgICBjdXJzb3I6IHBvaW50ZXI7XG4gICAgICB9XG4gICAgfVxuXG4gICAgJi1jYXRlZ29yeSB7XG4gICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICBjb2xvcjogJGNvbG9yLXByaW1hcnk7XG4gICAgICBmb250LWZhbWlseTogJ0ZyZWRva2EnLCBIZWx2ZXRpY2EsIHNhbnMtc2VyaWY7XG4gICAgICBmb250LXdlaWdodDogNTAwO1xuICAgICAgbGV0dGVyLXNwYWNpbmc6IDAuMTV2dztcblxuICAgICAgJi1pbWFnZSB7XG4gICAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgICAgICAgcmlnaHQ6IDB2dztcbiAgICAgIH1cbiAgICB9XG5cbiAgICAmLWRhdGUge1xuICAgICAgbGV0dGVyLXNwYWNpbmc6IDAuMTV2dztcbiAgICAgIGNvbG9yOiAkY29sb3ItZGFyaztcbiAgICAgIGZvbnQtZmFtaWx5OiAnTHVjaW9sZScsIEhlbHZldGljYSwgQXJpYWwsIHNhbnMtc2VyaWY7XG4gICAgICBmb250LXdlaWdodDogNjAwO1xuICAgICAgZGlzcGxheTogZmxleDtcbiAgICAgIGp1c3RpZnktY29udGVudDogZW5kO1xuICAgICAgbWFyZ2luOiAwLjV2dyAwdnc7XG4gICAgfVxuXG4gICAgJi1mcmFtZSB7XG4gICAgICBiYWNrZ3JvdW5kLWNvbG9yOiAkY29sb3ItbGlnaHQ7XG4gICAgICBib3JkZXItd2lkdGg6IDAuMjV2dyAwLjV2dyAwLjV2dyAwLjI1dnc7XG4gICAgICBib3JkZXItc3R5bGU6IHNvbGlkO1xuICAgICAgYm9yZGVyLWNvbG9yOiAkY29sb3ItZGFyaztcbiAgICAgIGJveC1zaGFkb3c6IDBweCAycHggMXB4IHJnYmEoMCwgMCwgMCwgMC40KSwgMHB4IC0ycHggMXB4IHJnYmEoMjU1LCAyNTUsIDI1NSwgMC40KTtcbiAgICAgIGRpc3BsYXk6IGZsZXg7XG4gICAgICBmbGV4LWRpcmVjdGlvbjogY29sdW1uO1xuICAgICAganVzdGlmeS1jb250ZW50OiBzcGFjZS1iZXR3ZWVuO1xuICAgIH1cblxuICAgICYtdGV4dCB7XG4gICAgICBwYWRkaW5nOiAwLjV2dyAxLjV2dyAxLjV2dztcbiAgICAgIGxldHRlci1zcGFjaW5nOiAwLjE1dnc7XG4gICAgICBjb2xvcjogJGNvbG9yLWRhcms7XG4gICAgICBmb250LWZhbWlseTogJ0x1Y2lvbGUnLCBIZWx2ZXRpY2EsIEFyaWFsLCBzYW5zLXNlcmlmO1xuICAgICAgZm9udC13ZWlnaHQ6IDQwMDtcbiAgICAgIGxpbmUtaGVpZ2h0OiAxNTAlO1xuICAgICAgbWFyZ2luOiAwLjV2dyAwdnc7XG4gICAgfVxuXG4gICAgJi10aXRsZSB7XG4gICAgICBjb2xvcjogJGNvbG9yLWRhcms7XG4gICAgICBmb250LWZhbWlseTogJ0ZyZWRva2EnLCBIZWx2ZXRpY2EsIHNhbnMtc2VyaWY7XG4gICAgICBmb250LXdlaWdodDogNTAwO1xuICAgICAgbGV0dGVyLXNwYWNpbmc6IDAuMTV2dztcbiAgICAgIGxpbmUtaGVpZ2h0OiAxNTAlO1xuICAgICAgbWFyZ2luOiAwdnc7XG4gICAgfVxuICB9XG5cbiAgJi1tb3JlIHtcbiAgICBjb2xvcjogJGNvbG9yLXByaW1hcnk7XG4gICAgZm9udC1mYW1pbHk6ICdGcmVkb2thJywgSGVsdmV0aWNhLCBzYW5zLXNlcmlmO1xuICAgIHRleHQtc2hhZG93OiAwcHggMnB4IDFweCByZ2JhKDAsIDAsIDAsIDAuNCksIDBweCAtMnB4IDFweCByZ2JhKDI1NSwgMjU1LCAyNTUsIDAuNCk7XG4gICAgZm9udC13ZWlnaHQ6IDUwMDtcbiAgICBsZXR0ZXItc3BhY2luZzogMC4xNXZ3O1xuICAgIGJhY2tncm91bmQ6IG5vbmU7XG4gICAgYm9yZGVyOiBub25lO1xuICAgIGN1cnNvcjogcG9pbnRlcjtcblxuICAgICYtem9uZSB7XG4gICAgICBkaXNwbGF5OiBmbGV4O1xuICAgICAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG4gICAgfVxuXG4gICAgJi5pbmFjdGl2ZSB7XG4gICAgICBkaXNwbGF5OiBub25lO1xuICAgIH1cbiAgfVxuXG4gICYtcmVhZC1tb3JlIHtcbiAgICBjb2xvcjogJGNvbG9yLXNlbGVjdGlvbjtcbiAgICBjdXJzb3I6IHBvaW50ZXI7XG4gIH1cblxuICAmLXNjcmVlbiB7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogJGNvbG9yLXByaW1hcnk7XG4gICAgYm9yZGVyLXdpZHRoOiAwLjV2dyAwLjI1dncgMC4yNXZ3IDAuNXZ3O1xuICAgIGJvcmRlci1zdHlsZTogc29saWQ7XG4gICAgYm9yZGVyLWNvbG9yOiAkY29sb3ItZGFyaztcbiAgICBib3gtc2hhZG93OiBpbnNldCAwcHggMnB4IDFweCByZ2JhKDAsIDAsIDAsIDAuNCksIGluc2V0IDBweCAtMnB4IDFweCByZ2JhKDI1NSwgMjU1LCAyNTUsIDAuNCk7XG4gICAgcG9zaXRpb246IHJlbGF0aXZlO1xuXG4gICAgJjpub3QoLmRpYXJ5LXNjcmVlbi12aXNpYmxlKSB7XG4gICAgICBkaXNwbGF5OiBub25lO1xuICAgIH1cblxuICAgICYtY2F0ZWdvcnkge1xuICAgICAgcG9zaXRpb246IGFic29sdXRlO1xuICAgICAgY29sb3I6ICRjb2xvci1wcmltYXJ5O1xuICAgICAgZm9udC1mYW1pbHk6ICdGcmVkb2thJywgSGVsdmV0aWNhLCBzYW5zLXNlcmlmO1xuICAgICAgZm9udC13ZWlnaHQ6IDUwMDtcbiAgICAgIGxldHRlci1zcGFjaW5nOiAwLjE1dnc7XG5cbiAgICAgICYtaW1hZ2Uge1xuICAgICAgICBwb3NpdGlvbjogYWJzb2x1dGU7XG4gICAgICAgIHJpZ2h0OiAwdnc7XG4gICAgICB9XG4gICAgfVxuXG4gICAgJi1kYXRlIHtcbiAgICAgIGxldHRlci1zcGFjaW5nOiAwLjE1dnc7XG4gICAgICBjb2xvcjogJGNvbG9yLWRhcms7XG4gICAgICBmb250LWZhbWlseTogJ0x1Y2lvbGUnLCBIZWx2ZXRpY2EsIEFyaWFsLCBzYW5zLXNlcmlmO1xuICAgICAgZm9udC13ZWlnaHQ6IDYwMDtcbiAgICAgIGRpc3BsYXk6IGZsZXg7XG4gICAgICBqdXN0aWZ5LWNvbnRlbnQ6IGVuZDtcbiAgICB9XG5cbiAgICAmLWZyYW1lIHtcbiAgICAgIGJhY2tncm91bmQtY29sb3I6ICRjb2xvci1saWdodDtcbiAgICAgIGJvcmRlci13aWR0aDogMC4yNXZ3IDAuNXZ3IDAuNXZ3IDAuMjV2dztcbiAgICAgIGJvcmRlci1zdHlsZTogc29saWQ7XG4gICAgICBib3JkZXItY29sb3I6ICRjb2xvci1kYXJrO1xuICAgICAgYm94LXNoYWRvdzogMHB4IDJweCAxcHggcmdiYSgwLCAwLCAwLCAwLjQpLCAwcHggLTJweCAxcHggcmdiYSgyNTUsIDI1NSwgMjU1LCAwLjQpO1xuICAgICAgcGFkZGluZzogMnZ3O1xuICAgIH1cblxuICAgICYtcGljdHVyZSB7XG4gICAgICBib3gtc2hhZG93OiAwcHggMnB4IDFweCByZ2JhKDAsIDAsIDAsIDAuNCksIDBweCAtMnB4IDFweCByZ2JhKDI1NSwgMjU1LCAyNTUsIDAuNCk7XG4gICAgICBvYmplY3QtZml0OiBjb3ZlcjtcbiAgICAgIGJhY2tncm91bmQtY29sb3I6ICRjb2xvci1saWdodDtcbiAgICAgIGN1cnNvcjogcG9pbnRlcjtcbiAgICB9XG5cbiAgICAmLXBpY3R1cmVzIHtcbiAgICAgIGRpc3BsYXk6IGZsZXg7XG4gICAgICBqdXN0aWZ5LWNvbnRlbnQ6IGNlbnRlcjtcbiAgICAgIGZsZXgtd3JhcDogd3JhcDtcbiAgICB9XG5cbiAgICAmLXRleHQge1xuICAgICAgcGFkZGluZzogMC41dncgMS41dncgMS41dnc7XG4gICAgICBsZXR0ZXItc3BhY2luZzogMC4xNXZ3O1xuICAgICAgY29sb3I6ICRjb2xvci1kYXJrO1xuICAgICAgZm9udC1mYW1pbHk6ICdMdWNpb2xlJywgSGVsdmV0aWNhLCBBcmlhbCwgc2Fucy1zZXJpZjtcbiAgICAgIGZvbnQtd2VpZ2h0OiA0MDA7XG4gICAgICBsaW5lLWhlaWdodDogMTUwJTtcbiAgICB9XG5cbiAgICAmLXRpdGxlIHtcbiAgICAgIGNvbG9yOiAkY29sb3ItZGFyaztcbiAgICAgIGZvbnQtZmFtaWx5OiAnRnJlZG9rYScsIEhlbHZldGljYSwgc2Fucy1zZXJpZjtcbiAgICAgIGZvbnQtd2VpZ2h0OiA1MDA7XG4gICAgICBsZXR0ZXItc3BhY2luZzogMC4xNXZ3O1xuICAgICAgbGluZS1oZWlnaHQ6IDE1MCU7XG4gICAgICBtYXJnaW46IDB2dztcbiAgICB9XG4gIH1cbn1cblxuLmZvb3RlciB7XG4gICYtYm90dG9tIHtcbiAgICBkaXNwbGF5OiBmbGV4O1xuICAgIGp1c3RpZnktY29udGVudDogc3BhY2UtYmV0d2VlbjtcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiAkY29sb3ItbGlnaHQ7XG4gICAgYm9yZGVyLXN0eWxlOiBzb2xpZDtcbiAgICBib3JkZXItY29sb3I6ICRjb2xvci1kYXJrO1xuICAgIGJveC1zaGFkb3c6IDBweCAycHggMXB4IHJnYmEoMCwgMCwgMCwgMC40KSwgMHB4IC0ycHggMXB4IHJnYmEoMjU1LCAyNTUsIDI1NSwgMC40KTtcbiAgfVxuXG4gICYtbG9nbyB7XG4gICAgY3Vyc29yOiBwb2ludGVyO1xuICB9XG5cbiAgJi10aXRsZXMge1xuICAgIGNvbG9yOiAkY29sb3ItbGlnaHQ7XG4gICAgZm9udC1mYW1pbHk6ICdGcmVkb2thJywgSGVsdmV0aWNhLCBzYW5zLXNlcmlmO1xuICAgIHRleHQtc2hhZG93OiAwcHggMnB4IDFweCByZ2JhKDAsIDAsIDAsIDAuNCksIDBweCAtMnB4IDFweCByZ2JhKDI1NSwgMjU1LCAyNTUsIDAuNCk7XG4gICAgZm9udC13ZWlnaHQ6IDUwMDtcbiAgICBsZXR0ZXItc3BhY2luZzogMC4xNXZ3O1xuICB9XG5cbiAgJi13aG8ge1xuICAgIGJhY2tncm91bmQtY29sb3I6ICRjb2xvci1wcmltYXJ5O1xuICAgIGJvcmRlci1zdHlsZTogc29saWQ7XG4gICAgYm9yZGVyLWNvbG9yOiAkY29sb3ItZGFyaztcbiAgICBib3gtc2hhZG93OiAwcHggMnB4IDFweCByZ2JhKDAsIDAsIDAsIDAuNCksIDBweCAtMnB4IDFweCByZ2JhKDI1NSwgMjU1LCAyNTUsIDAuNCk7XG4gICAgbWFyZ2luLWJvdHRvbTogLTJ2dztcbiAgICBjb2xvcjogJGNvbG9yLWxpZ2h0O1xuICAgIGZvbnQtZmFtaWx5OiAnTHVjaW9sZScsIEhlbHZldGljYSwgQXJpYWwsIHNhbnMtc2VyaWY7XG5cbiAgICAmLWVtYWlsIHtcbiAgICAgIGxldHRlci1zcGFjaW5nOiAwLjE1dnc7XG4gICAgICBtYXJnaW4tdG9wOiAwdnc7XG4gICAgfVxuXG4gICAgJi1ib3R0b20ge1xuICAgICAgZGlzcGxheTogZmxleDtcbiAgICAgIGZsZXgtZGlyZWN0aW9uOiBjb2x1bW47XG4gICAgICBhbGlnbi1pdGVtczogZmxleC1lbmQ7XG4gICAgfVxuXG4gICAgJi10ZXh0IHtcbiAgICAgIGxldHRlci1zcGFjaW5nOiAwLjE1dnc7XG4gICAgICBsaW5lLWhlaWdodDogMTUwJTtcbiAgICB9XG4gIH1cbn1cblxuLmhlYWRlciB7XG4gICYtbG9nbyB7XG4gICAgY3Vyc29yOiBwb2ludGVyO1xuXG4gICAgJi1wb3NpdGlvbiB7XG4gICAgICBkaXNwbGF5OiBmbGV4O1xuICAgIH1cbiAgfVxuXG4gICYtbmF2YmFyIHtcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiAkY29sb3ItcHJpbWFyeTtcbiAgICBib3JkZXItc3R5bGU6IHNvbGlkO1xuICAgIGJvcmRlci1jb2xvcjogJGNvbG9yLWRhcms7XG4gICAgYm94LXNoYWRvdzogMHB4IDJweCAxcHggcmdiYSgwLCAwLCAwLCAwLjQpLCAwcHggLTJweCAxcHggcmdiYSgyNTUsIDI1NSwgMjU1LCAwLjQpO1xuICAgIG1hcmdpbi10b3A6IC0ydnc7XG5cbiAgICAmLWl0ZW0ge1xuICAgICAgbGlzdC1zdHlsZS10eXBlOiBub25lO1xuICAgICAgZGlzcGxheTogaW5saW5lO1xuICAgICAganVzdGlmeS1jb250ZW50OiBzcGFjZS1hcm91bmQ7XG4gICAgICBjb2xvcjogJGNvbG9yLWxpZ2h0O1xuICAgICAgZm9udC1mYW1pbHk6ICdGcmVkb2thJywgSGVsdmV0aWNhLCBzYW5zLXNlcmlmO1xuICAgICAgdGV4dC1zaGFkb3c6IDBweCAycHggMXB4IHJnYmEoMCwgMCwgMCwgMC40KSwgMHB4IC0ycHggMXB4IHJnYmEoMjU1LCAyNTUsIDI1NSwgMC40KTtcbiAgICAgIGZvbnQtd2VpZ2h0OiA1MDA7XG4gICAgICBsZXR0ZXItc3BhY2luZzogMC4xNXZ3O1xuICAgICAgY3Vyc29yOiBwb2ludGVyO1xuICAgIH1cblxuICAgICYtbGlzdCB7XG4gICAgICBtYXJnaW46IDAuNXZ3IDB2dztcbiAgICAgIHBhZGRpbmc6IDB2dztcbiAgICAgIGRpc3BsYXk6IGZsZXg7XG4gICAgICBqdXN0aWZ5LWNvbnRlbnQ6IGNlbnRlcjtcbiAgICB9XG4gIH1cblxuICAmLXRvcCB7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogJGNvbG9yLWxpZ2h0O1xuICAgIGJvcmRlci1zdHlsZTogc29saWQ7XG4gICAgYm9yZGVyLWNvbG9yOiAkY29sb3ItZGFyaztcbiAgICBib3gtc2hhZG93OiAwcHggMnB4IDFweCByZ2JhKDAsIDAsIDAsIDAuNCksIDBweCAtMnB4IDFweCByZ2JhKDI1NSwgMjU1LCAyNTUsIDAuNCk7XG4gICAgei1pbmRleDogMjtcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gIH1cbn1cblxuLmluZGV4IHtcbiAgJi1zdWJ0aXRsZXMge1xuICAgIGZvbnQtZmFtaWx5OiAnRnJlZG9rYScsIEhlbHZldGljYSwgc2Fucy1zZXJpZjtcbiAgICBjb2xvcjogJGNvbG9yLXByaW1hcnk7XG4gICAgZm9udC13ZWlnaHQ6IDUwMDtcbiAgICBsZXR0ZXItc3BhY2luZzogMC4ydnc7XG4gIH1cblxuICAmLXRpdGxlcyB7XG4gICAgZm9udC1mYW1pbHk6ICdGcmVkb2thJywgSGVsdmV0aWNhLCBzYW5zLXNlcmlmO1xuICAgIGNvbG9yOiAkY29sb3ItcHJpbWFyeTtcbiAgICB0ZXh0LXNoYWRvdzogMHB4IDJweCAxcHggcmdiYSgwLCAwLCAwLCAwLjQpLCAwcHggLTJweCAxcHggcmdiYSgyNTUsIDI1NSwgMjU1LCAwLjQpO1xuICAgIGZvbnQtd2VpZ2h0OiA1MDA7XG4gICAgbGV0dGVyLXNwYWNpbmc6IDAuMnZ3O1xuICB9XG59XG5cbi5vdmVybGF5IHtcbiAgZGlzcGxheTogZmxleDtcbiAganVzdGlmeS1jb250ZW50OiBjZW50ZXI7XG4gIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG5cbiAgJi1pbWFnZSB7XG4gICAgbWF4LXdpZHRoOiA5MCU7XG4gICAgbWF4LWhlaWdodDogOTAlO1xuICAgIG9iamVjdC1maXQ6IGNvbnRhaW47XG4gICAgYm94LXNoYWRvdzogMHB4IDJweCAxcHggcmdiYSgwLCAwLCAwLCAwLjQpLCAwcHggLTJweCAxcHggcmdiYSgyNTUsIDI1NSwgMjU1LCAwLjQpO1xuICAgIGJvcmRlci1yYWRpdXM6IDAuNXZ3O1xuICB9XG59XG5cbi5wcm9qZWN0IHtcbiAgJi10ZXh0IHtcbiAgICBtYXJnaW46IDB2dyAzdncgMS41dnc7XG4gICAgbGV0dGVyLXNwYWNpbmc6IDAuMTV2dztcbiAgICBjb2xvcjogJGNvbG9yLWRhcms7XG4gICAgZm9udC1mYW1pbHk6ICdMdWNpb2xlJywgSGVsdmV0aWNhLCBBcmlhbCwgc2Fucy1zZXJpZjtcbiAgICBmb250LXdlaWdodDogNDAwO1xuICAgIGxpbmUtaGVpZ2h0OiAxNTAlO1xuICB9XG59Il0sIm5hbWVzIjpbXSwic291cmNlUm9vdCI6IiJ9*/